/* CSS Document 
Made By Mateja Tursic 2008-22-09*/

/*----------Standard Buttons----------*/
body {
    background:#aedfe6;
    font-family:Arial, Helvetica, sans-serif;
    padding:0;
    margin:0;
}
textarea{overflow:auto;}
img {
    border:none;
}

.reset {
    height:1px;
    font-size:1px;
    line-height:1px;
    padding:0;
    margin:0;
    clear:both;
}

a {
    text-decoration:none;
}

#contentholder {
    background:url(images/bkg1.jpg) repeat-x top left;
}

#content {
    width:860px;
    margin:0 auto;
}

/*----------General Form----------*/
/*----------Header----------*/

#header {
    height:158px;
    margin:0;
    padding:0;
}

.menu {
    height:32px;
    line-height:32px;
    background:#afe0e5;
    color:#ffffff;
    font-weight:bold;
    font-size:14px;
    text-align:center;
    padding:0;
    margin:0;
	background:url(images/menu.jpg) repeat-x top left;
}

.menu a {
    color:#ffffff;
    padding:0 8px 0 8px;
}

/*----------Content----------*/

.content {
    background:#ffffff;
    padding:18px 14px 15px 14px;
}

.line {
    font-size:14px;
	margin:0;
	padding:0;
}

.saveup {
	width:170px;
	float:left;
	height:135px;
	background:url(images/saveup1.jpg) no-repeat top left;
	font-size:32px;
	color:#ffffff;
	text-align:center;
	padding-top:45px;
	font-weight:bold;
	text-transform:uppercase;
}

.how {
	font-size:11px;
	line-height:18px;
}

.how a {
	color:#ffffff;
	text-decoration:underline;
}

.line_l {
    color:#000000;
    float:left;
    width:339px;
    padding:0 27px 0 5px;
	line-height:20px;
}

.line_l h1 {
    padding:0 0 4px 0;
    margin:0;
    color:#2a95c3;
    font-size:16px;
}

.line1 {
	float:right;
    width:291px;
}

.krneki {
	/*width:270px;
	height:53px;
	background:url(images/krneki.jpg) no-repeat top left;
	color:#ffffff;
	padding:9px 0 0 21px;
	font-size:15px;
	font-weight:bold;
	line-height:22px;*/
}

.krneki a {
	color:#ffffff;
	font-size:12px;
	text-decoration:underline;
}

.line_r {
    color:#f5951c;
    text-align:left;
    background:url(images/call.jpg) no-repeat top left;
    padding:6px 0 5px 75px;
    height:52px;
    line-height:25px;
    font-weight:bold;
	width:216px;
	font-size:16px;
}

.line_r1 {
    color:#f5951c;
    text-align:left;
    background:url(images/call1.jpg) no-repeat top left;
    padding:6px 0 5px 75px;
    height:62px;
    font-weight:bold;
	width:216px;
	font-size:12px;
}

.flt {
	float:left;
	width:50%;
	font-size:11px;
	line-height:15px;
}

.str {
	color:#bf1e2d;
	font-size:12px;
}

.news {
	width:283px;
	height:88px;
	background:url(images/news.jpg) no-repeat top left;
	margin-top:8px;
	color:#042c41;
	font-size:13px;
	padding:8px 0 0 9px;
	font-weight:bold;
}

.news span {
	font-size:11px;
}

.news_l {
	width:213px;
	float:left;
}

.news_r {
	width:68px;
	float:left;
	padding:18px 2px 0 0;
}

input.nws {
	margin-top:2px;
	height:15px;
	width:192px;
	background:#ffffff;
	border:solid 1px #71838e;
	font-size:11px;
	text-align:center;
	padding:1px 5px 1px 5px;
}

.wid {
    width:832px;
    padding:0 0 5px 0;
}

.tabs {
    line-height:28px;
    font-weight:bold;
    margin-bottom:0;
    padding-bottom:0;
    width:100%;
}

ul.tab {
    list-style-type:none;
    margin:0;
    padding:0;
    height:29px;
    border:0;
    width:832px;
    font-size:12px;
    display:block;
}

ul.tab li {
    display:block;
    border:none;
    list-style-type:none;
    float:left;
    text-align:center;
    height:28px;
    line-height:28px;
}

ul.tab li a {
    color:#ffffff;
    text-decoration:none;
    display:block;
    list-style-type:none;
    text-align:center;
    border-bottom:solid 1px #5498c5;
}

ul.tab li.notab {
    width:107px;
    background:none;
    color:#0055a5;
    font-weight:bold;
    font-size:16px;
    border-bottom:solid 1px #5498c5;
}

ul.tab li.tab1 a, ul.tab li.tab2 a, ul.tab li.tab3 a, ul.tab li.tab4 a, ul.tab li.tab5 a {
    width:145px;
    background:url(images/tab2.jpg) no-repeat top left;
}

ul.tab li.tab1 a.selected, ul.tab li.tab2 a.selected, ul.tab li.tab3 a.selected, ul.tab li.tab4 a.selected, ul.tab li.tab5 a.selected {
    background:url(images/tab2w.jpg) no-repeat top left;
    color:#2b96c2;
    border-bottom:none;
}

#tab2, #tab3, #tab4, #tab5 {
    display:none;
}

.sred {
    border-right:solid 1px #e7e7e9;
    border-bottom:solid 1px #e7e7e9;
    border-left:solid 1px #e7e7e9;
}

.sredminfo {
    border-right:solid 1px #2b96c2;
    border-bottom:solid 1px #2b96c2;
    border-left:solid 1px #2b96c2;
}

.sred_i {
    width:806px;
    padding:15px 0 15px 12px;
}

.opt {
    padding:5px 0 5px 80px;
    line-height:31px;
    font-size:13px;
    border-right:solid 1px #5498c5;
    border-left:solid 1px #5498c5;
}

form {
    padding:0;
    margin:0;
}

select.view {
    font-size:11px;
    color:#000000;
    width:135px;
    border:solid 1px #838383;
}

input.view {
    font-size:11px;
    color:#000000;
    width:83px;
    border:solid 1px #838383;
}

.float {
    float:left;
}

.ffirst {
    width:280px;
    background:url(images/zoom.jpg) no-repeat center left;
    padding-left:40px;
    overflow:hidden;
}

.pdd {
    padding-left:15px;
}

h2 {
    padding:0;
    margin:0;
    color:#2b96c2;
    font-size:18px;
}

.txt {
    font-size:12px;
    color:#000000;
	text-align:left;
}

.txt a {
    color:#000000;
	text-decoration:underline;
}

.txt a:hover {
	text-decoration:none;
}

/*----------Front Table----------*/

table.front {
    width:100%;
    border-top:solid 1px #abcae6;
    border-left:solid 1px #abcae6;
    text-align:center;
    font-size:12px;
    color:#000000;
    margin-top:4px;
}

table.front td {
    border-bottom:solid 1px #abcae6;
    border-right:solid 1px #abcae6;
    vertical-align:middle;
	padding:4px;
}

table.front td a {
    color:#000000;
    text-decoration:underline;
}

table.front td.azz {
    background:#aedfe4;
    height:38px;
    font-weight:bold;
}

table.front td.red {
    color:#eb1c22;
    font-weight:bold;
    font-size:20px;
}

.eleven {
    font-size:11px;
    text-align:center;
}

.eleven1 {
    font-size:11px;
    text-align:left;
}

.eleven1 a {
    color:#000000;
    text-decoration:underline;
}

/*----------Front List Table----------*/

.list {
    width:232px;
	height:420px;
	overflow:hidden;
    margin:4px 2px 4px 2px;
    padding:10px 15px 10px 15px;
    float:left;
    border:dashed 1px #000000;
}

.ittl {
	margin-bottom:4px;
    overflow:hidden;
}

.it_l {
	float:left;
	width:100px;
    height:45px;
    overflow: hidden;
}

.it_r {
	float:left;
	width:124px;
    padding-left:5px;
}

.save {
	text-align:left;
	color:#bf1e2d;
    font-weight:bold;
    font-size:15px;
}

h2.blue {
    color:#0f75bd;
    text-align:left;
    font-size:15px;
	line-height:20px;
	margin:0;
	padding:0;
}

table.lst {
    border:solid 1px #7f7f7f;
    width:232px;
    margin:3px 0 10px 0;
}

table.lst td {
    padding-left:17px;
    height:15px;
    line-height:16px;
    font-size:13px;
    color:#000000;
}

table.lst td.ftd {
    width:40%;
}

table.lst td.std {
    width:60%;
}

table.lst td.brn {
    background:#dadbc0;
}

.map {
    text-align:center;
}

.expl {
    margin-top:7px;    
}

.expl_l {
    float:left;
    width:140px;
    font-size:11px;
}

.expl_l a {
    color:#626262;
    text-decoration:underline;
}

.expl_r {
    text-align:right;
    float:right;
    width:89px;
}

/*----------TABS----------*/

.top {
    height:29px;
    padding-left:25px;
    margin:0;
    background:url(images/top.jpg) no-repeat top left;
}

.top h1 {
    line-height:29px;
    color:#ffffff;
    font-size:13px;
    font-weight:bold;
    padding:0;
    margin:0;
}


table.ship {
    width:100%;
    border-top:solid 1px #abcae6;

    border-left:solid 1px #abcae6;
    text-align:left;
    font-size:11px;
    color:#000000;
    margin-top:10px;
}

table.ship td {
    border-bottom:solid 1px #abcae6;
    border-right:solid 1px #abcae6;
    text-align:center;
    padding:3px;
    vertical-align:top;
}

table.ship td a {
    color:#000000;
    text-decoration:underline;
}

table.dates {
    width:100%;
    border:none;
}

table.dates td {
    padding-left:3px;
    border:none;
    text-align:left;
	font-size:11px;
}

table.dates tr.azzr {
    background:#d0e1f1;
}

table.prices {
    width:100%;
    margin-top:12px;
    color:#000000;
    font-size:12px;
}

table.prices td {
    border:solid 2px #ffffff;
    background:#d0e1f1;
    text-align:center;
    vertical-align:top;
    line-height:18px;
}

table.prices td.red1 {
    color:#ef1b27;
    font-size:20px;
    vertical-align:middle;
}

table.prices td.red1 span {
    font-size:25px;
    font-weight:bold;
}

table.prices td.check {
    font-size:14px;
    vertical-align:middle;
}

table.prices td.check a {
    text-decoration:underline;
    color:#000000;
}

table.prices td.prc {
    color:#ef1b27;
	font-size:18px;
	padding:3px 0 3px 0;
}

table.prices td.prc span {
	color:#000000;
	font-size:12px;
}

table.prices td.prc span a {
	color:#ef1b27;
	text-decoration:underline;
}

.bonus {
    background:url(images/bonus.jpg) no-repeat top left;
    padding-left:110px;
    color:#eb1c22;
    font-size:14px;
    font-weight:bold;
    margin:10px 0 5px 10px;
    line-height:35px;
    text-align:left;
}

.bonus img {
	vertical-align:middle;
}

.bonus span {
	color:#000000;
	font-weight:normal;
}

ul.tabb li.tabb1a a {
    width:193px;
    background:url(images/tabb1a.jpg) no-repeat top left;
}

ul.tabb li.tabb1a a.selected {
    background:url(images/tabb1aw.jpg) no-repeat top left;
    color:#2a95c3;
    border-bottom:none;
}

ul.tabb li.tabb6a a {
    width:187px;
    background:url(images/tabb6a.jpg) no-repeat top left;
}

ul.tabb li.tabb6a a.selected {
    background:url(images/tabb6aw.jpg) no-repeat top left;
    color:#2a95c3;
    border-bottom:none;
}

/*--------------TABS1-------------*/

.tabs1 {
    height:31px;
    line-height:31px;
    font-weight:bold;
    margin:10px 0 0 0;
    padding-bottom:0;
    width:100%;
}

ul.tabb {
    list-style-type:none;
    margin:0;
    padding:0;
    height:31px;
    border:0;
    width:832px;
    font-size:12px;
    display:block;
}

ul.tabb li {
    display:block;
    border:none;
    list-style-type:none;
    float:left;
    text-align:center;
    height:31px;
    line-height:31px;
}

ul.tabb li a {
    color:#ffffff;
    text-decoration:none;
    display:block;
    list-style-type:none;
    text-align:center;
    border-bottom:solid 1px #5498c5;
}

ul.tabb li.tabb9 a {
    width:87px;
    background:url(images/tabb9.jpg) no-repeat top left;
}

ul.tabb li.tabb9 a.selected {
    background:url(images/tabb9w.jpg) no-repeat top left;
    color:#2a95c3;
    border-bottom:none;
}

ul.tabb li.tabb1 a {
    width:86px;
    background:url(images/tabb1.jpg) no-repeat top left;
}

ul.tabb li.tabb1 a.selected {
    background:url(images/tabb1w.jpg) no-repeat top left;
    color:#2a95c3;
    border-bottom:none;
}

ul.tabb li.tabb2 a {
    width:107px;
    background:url(images/tabb2.jpg) no-repeat top left;
}

ul.tabb li.tabb2 a.selected {
    background:url(images/tabb2w.jpg) no-repeat top left;
    color:#2a95c3;
    border-bottom:none;
}

ul.tabb li.tabb3 a {
    width:85px;
    background:url(images/tabb3.jpg) no-repeat top left;
}

ul.tabb li.tabb3 a.selected {
    background:url(images/tabb3w.jpg) no-repeat top left;
    color:#2a95c3;
    border-bottom:none;
}

ul.tabb li.tabb4 a {
    width:85px;
    background:url(images/tabb4.jpg) no-repeat top left;
}

ul.tabb li.tabb4 a.selected {
    background:url(images/tabb4w.jpg) no-repeat top left;
    color:#2a95c3;
    border-bottom:none;
}

ul.tabb li.tabb5 a {
    width:110px;
    background:url(images/tabb5.jpg) no-repeat top left;
}

ul.tabb li.tabb5 a.selected {
    background:url(images/tabb5w.jpg) no-repeat top left;
    color:#2a95c3;
    border-bottom:none;
}

ul.tabb li.tabb6 a {
    width:100px;
    background:url(images/tabb6.jpg) no-repeat top left;
}

ul.tabb li.tabb6 a.selected {
    background:url(images/tabb6w.jpg) no-repeat top left;
    color:#2a95c3;
    border-bottom:none;
}

ul.tabb li.tabb7 a {
    width:86px;
    background:url(images/tabb7.jpg) no-repeat top left;
}

ul.tabb li.tabb7 a.selected {
    background:url(images/tabb7w.jpg) no-repeat top left;
    color:#2a95c3;
    border-bottom:none;
}

ul.tabb li.tabb8 a {
    width:86px;
    background:url(images/tabb8.jpg) no-repeat top left;
}

ul.tabb li.tabb8 a.selected {
    background:url(images/tabb8w.jpg) no-repeat top left;
    color:#2a95c3;
    border-bottom:none;
}

/* hide all the inactive tabs */
div#tabb1, div#tabb2, div#tabb3, div#tabb4, div#tabb5, div#tabb6, div#tabb7, div#tabb8, div#tabb6a {
    display:none;
}

h3 {
    font-size:14px;
    padding:0 0 4px 0;
    margin:0;
    color:#2a95c3;
}

.itin {
}

.itin_l {
    float:left;
    width:550px;
}

table.itn {
    width:100%;
    color:#000000;
    font-size:12px;
}

table.itn td {
    text-align:left;
    padding-left:4px;
}

table.itn td a {
    color:#000000;
    text-decoration:underline;
}

table.itn td.blu {
    font-weight:bold;
    background:#d0e1f1;
    height:22px;
}

.itin_r {
    float:left;
    width:232px;
    padding-left:22px;
    text-align:center;
    font-size:12px;
    line-height:24px;
    color:#000000;
}

.itin_r a {
    color:#000000;
    text-decoration:underline;
}

.border {
    height:1px;
    border-bottom:dotted 1px #000000;
    margin-bottom:25px;
    padding-top:15px;
}

.border1 {
    height:1px;
    border-bottom:dotted 1px #000000;
    margin-bottom:15px;
    padding-top:10px;
}

.txt1 {
    color:#000000;
    font-size:11px;
    text-align:left;
    padding-bottom:15px;
}

select.ppl {
    height:18px;
    color:#000000;
    border:solid 1px #000000;
    background:#ffffff;
    font-size:10px;
    width:30px;
}

table.cene {
    width:100%;
    border-top:solid 1px #7f7f7f;
    border-left:solid 1px #7f7f7f;
    text-align:center;
    font-size:12px;
    color:#000000;
    margin-top:7px;
	line-height:13px;
}

table.cene td {
    border-bottom:solid 1px #7f7f7f;
    border-right:solid 1px #7f7f7f;
	padding:3px 0 3px 0;
}

table.cene td a {
    color:#000000;
    text-decoration:underline;
}

table.cene td.hoo {
    padding:0;
}
table.cene td a.hoo {
    display:block;
    font-size: 12px;
    padding: 4px 0 4px 0;
    text-align: center;
}
table.cene td a.hoo span {
    display:block;
    color:#eb1c22;
    font-size:11px;
    text-decoration: underline;
}
table.cene td a.hoo:hover {
    background:#bbdcff;
}

table.cene td.redd a {
	color:#eb1c22;
    text-decoration:underline;
	font-size:11px;
}

table.cene td.blu1 {
    background:#d0e1f1;
	padding:5px 0 5px 0;
}

table.cene td.blu1 img {
	vertical-align:middle;
}

table.cene td.red2 {
    color:#eb1c22;
}

table.tips {
    margin:10px 10px 10px 10px;	
    border:solid 1px #7f7f7f;
    width:97%;
}

table.tips td {
	padding:3px 0 3px 0;
}

table.tips td.tip1 {
    background:#228bb8;
    border-right:solid 1px #7f7f7f;
    text-align:center;
	padding:0;
	margin:0;
}

table.tips td.tip2 {
    background:#d0e1f1;
    border:none;
    text-align:left;
    padding-left:3px;
    font-size:11px;
}

.fit {
	float:left;
	border:solid 1px #82afd8;
	padding:5px 0 5px 0;
	background:url(images/fit.gif) repeat-y top left;
}

table.feat {
    width:320px;
}

table.feat td {
    color:#000000;
    font-size:11px;
	padding:0 8px 0 8px;
	width:144px;
}

/*table.feat tr:first-child td {
	padding-top:7px;
}

table.feat tr:last-child td {
	padding-bottom:7px;
}*/

.over {
    max-width:445px;
    float:left;
    padding-left:15px;
}

h4 {
    font-size:12px;
    padding:0 0 4px 0;
    margin:0;
    color:#000000;
}

.cabin {

}

.cabin1 {
    width:225px;
    padding-right:10px;
    float:left;
    font-size:12px;
    color:#000000;
}

.cabin2 {
    float:left;
    width:280px;
}

table.cbn {
    width:100%;
    font-size:11px;
    text-align:center;
    margin-bottom:15px;
}

table.cbn td {
    background:#d0e1f1;
    padding:2px;
}

table.cbn td a {
    color:#000000;
    text-decoration:underline;
}

table.cbn td.red {
    color:#c1272f;
}

.cabin3 {
    float:left;
    width:266px;
    padding-left:10px;
    font-size:11px;
}

.cabin3_l {
    width:200px;
    padding-right:2px;
    float:left;
    text-align:center;
}

.cabin3_l a {
    text-decoration:underline;
    color:#000000;
    line-height:18px;
}

.cabin3_l img {
    width:200px;
    height:133px;
}

.cabin3_r {
    width:64px;
    float:left;
}

.cabin3_r img {
    width:64px;
    padding-bottom:2px;
    height:43px;
}

h5 {
    color:#000000;
    font-size:16px;
    text-align:center;
    padding:0;
    margin:0;
}

.deck {
    margin-top:30px;
}

.deck_l {
    float:left;
    width:310px;
    text-align:center;
}

.deck_r {
    float:left;
    width:490px;
    border:dotted 1px #6c7071;
}

.dck {
    padding-bottom:20px;
    text-align:center;
}

.tops {
    height:28px;
    background:#95c2df;
    text-align:center;
    line-height:28px;
    color:#000000;
    font-weight:bold;
    font-size:15px;
    margin-bottom:20px;
}

select.dek {
    font-size:11px;
    color:#000000;
    width:172px;
    border:solid 1px #838383;    
}

.sred_i1 {
    width:460px;
    padding:0 15px 0 15px;
    text-align:left;
}

.cabin_l {
    float:left;
    width:225px;
    padding-right:10px;
}

.cabin_r {
    float:left;
    width:225px;
    text-align:center
}

.cabin_r img {
    padding:1px;
}

.cabin_r a {
    color:#000000;
    text-decoration:underline;
}

.elem {
    margin:10px 0 10px;
}

.elem_l {
    width:340px;
    float:left;
}

.elem_r {
    float:left;
    width:120px;
    text-align:center;
}

.elem_r img {
    width:112px;
    height:75px;
}

.food {

}

.food_l {
    float:left;
    width:550px;
    padding-right:80px;
}

.food_l a {
    color:#5cafd7;
    text-decoration:underline;
}

.food_l a.rd {
    color:#f67850;
}

.food_l span {
    color:#c5323a;
}

.food_r {
    float:left;
    width:170px;
    text-align:right;
}

.food_r img {
    width:150px;
	margin-bottom:15px;
}

.arrow {
    background:url(images/arrow2.jpg) no-repeat top left;
    padding-left:18px;
    line-height:16px;
}

.arrow a {
    color:#000000;
}

.arrow1 {
    padding:5px 5px 10px 18px;
    text-align:right;
}

.food1 {
    margin-top:15px;
}

.img_gal {
    padding:10px 0 10px 0;
    float:left;
    text-align:center;    
    width:160px;
}

.imag {
    width:160px;
    height:70px;
    overflow:hidden;
}

.imag img {
    width:99px;
    height:66px;
}

.im_txt {
    font-size:11px;
    color:#000000;
    overflow:hidden;
    width: 150px;
    margin: 0 auto;
}

.sred1 {
    border:solid 1px #5498c5;
}

.footer {
    background:#ffffff;
    text-align:center;
    color:#3c82a3;
    font-size:12px;
    padding-bottom:20px;
}

.footer a {
    color:#3c82a3;
    text-decoration:underline;
}

.spac {
    padding:35px 0 0 32px;
}

/*--------- contact page --------*/

.contact .cfr {
    float:left;
    width:125px;
    overflow:hidden;
}

.contact .csc {
    float:left;
    width:265px;
}

.contact .csc input {
    width:265px;
}

.contact .csc textarea {
    width:265px;
    height:100px;
}
.contact .send{
    float:right;
    width:65px;
	margin-right:5px;
}

.contact .left1{
	margin-left:15px;
	float:left;
	width:400px;
	font-size:12px;
}

.contact .content1{
	float:right;
    left:15px;
	width:380px;
	font-size:11px;
}

.contact .phnumber{
    color:black;
    font-weight:bold;
    font-size:12px;
	}
	
.contact .phnumsp {
     float:left;
     width:125px;
}

.contact .paddbot {
    padding-bottom:10px;
}

img.absmiddle {
    vertical-align:middle;
}
/*--------- common styles --------*/

.ajax-loading {
     background:url(images/common/loader.gif) no-repeat center center;
     min-height:60px;
}

.popContent {
    font-size:12px;
    color:#333333;
}

.popContent h3 {
    color:#3c4d9f;
    font-size:13px;
}

.popTitle {
    color:#6c7073;
}

.message {
 	color:#ff0000;
}

/*--------- common styles --------*/

.head {
	background:url(images/head1.jpg) no-repeat top left;
	height:80px;
	padding-top:9px;
}

.elm {
	width:250px;
	float:left;
	font-size:12px;
	color:#333333;
	padding:0 0 0 143px;
	line-height:20px;
}

option span {
	color:#f8931d;
}

select.view1 {
    font-size:13px;
    color:#000000;
    width:175px;
    border:solid 1px #838383;
}

.elm1 {
	width:202px;
	float:left;
	line-height:20px;
	font-size:12px;
	color:#58585a;
	margin-top:8px;
}

.elm1_l {
	width:145px;
	color:#58585a;
}

select.view2 {
    font-size:13px;
    color:#000000;
    width:145px;
    border:solid 1px #838383;
}

.elm1_r {
	float:left;
	width:157px;
}

.elm2 {
	width:155px;
	float:left;
	line-height:20px;
	font-size:12px;
	color:#58585a;
	margin-top:3px;
}

input.view1 {
    font-size:11px;
    color:#000000;
    width:90px;
    border:solid 1px #838383;
	float:left;
}

.go {
	float:left;
	margin-top:10px;
}

.blink {
	text-decoration:blink;
}

.top1 {
    height:73px;
    margin:0;
    background:url(images/top1.jpg) no-repeat top left;
}

.top1 h1 {
    line-height:29px;
    color:#ffffff;
    font-size:13px;
    font-weight:bold;
    padding:0;
    margin:0;
}

.left {
	float:left;
}

.right {
	float:right;
}

.rgt {
	width:205px;
	color:#ffffff;
	font-size:11px;
	font-weight:bold;
	padding-right:10px;
	text-align:right;
	line-height:20px;
	padding-top:9px;
}

.comp {
	font-size:12px;
	color:#333333;
	margin-top:8px;
	text-align:center;
}

/*--------------Email Offer---------------*/

.top .emailoffer {
	color:#ffffff;
	font-size:12px;
	font-weight:bold;
    margin:0;
	padding:7px 15px 0 0;
}

.top .emailoffer a {
	color:#ffffff;
	font-size:12px;
	text-decoration:underline;
}

.top .emailoffer a:hover {
	text-decoration:none;
}

/*--------------Quote Holder---------------*/

.qt_hold {
    padding-top:22px;
}

.quote_top {
    height:12px;
    background:url(images/quote_top.jpg) no-repeat top left;
    font-size:1px;
    line-height:1px;
}

.quote_mid {
    background:url(images/quote_mid.jpg) repeat-y top left;
}

.quote_bot {
    height:12px;
    background:url(images/quote_bot.jpg) no-repeat top left;
    font-size:1px;
    line-height:1px;
}

.quote_in {
    padding:7px 5px 0 5px;
    width:324px;
}

.email {
    background:#e6e7e9;
    margin:0 0 7px 0;
}

.lines {
    padding:10px 10px 15px 40px;
    line-height:18px;
    color:#333333;
    font-size:12px;
    width:274px;
}

label.ln {
    width:274px;
	line-height:24px;
}

input.ln {
    width:220px;
    border:solid 1px #adaeb2;
    background:#ffffff;
    color:#000000;
	padding:0 0 0 5px;
	height:20px;
	line-height:20px;
}

.send {
    width:270px;
    text-align:right;
    padding-top:5px;
}

/*--------------Destinations---------------*/

.port {
	margin-top:8px;
}

.port p {
	margin:0 0 15px 0;
}

.port img {
	padding:15px;
	border:solid 1px #2a95c3;
	float:left;
	margin:3px 15px 15px 0;
}

.back {
	font-weight:bold;
	color:#000000;
	font-size:12px;
}

.back a {
	color:#000000;
	text-decoration:underline;
}

.back a:hover {
	text-decoration:none;
}

.back img {
	vertical-align:middle;
}

/*------------Package Info-------------*/

.pric {
	padding:7px 7px 7px 7px;
	border:solid 2px #d1d1d3;
	margin:7px 0 7px 0;
	width:788px;
}

.conf {
	float:left;
	font-size:15px;
	color:#2a95c3;
	font-weight:bold;
	width:495px;
	line-height:22px;
}

.conf span {
	font-size:13px;
	font-weight:normal;
	color:#000000;
}

.pric select {
	border:solid 1px #7f7f7f;
	height:18px;
	font-size:12px;
	margin:2px 0 2px 0;
}

.one {
	background:url(images/one.jpg) no-repeat top left;
	padding-left:40px;
	vertical-align:top;
}

.txt13 {
	font-size:13px;
	color:#000000;
	text-align:left;
}

.go1 {
	margin-top:3px;
}

.conf1 {
	font-size:15px;
	color:#2a95c3;
	font-weight:bold;
	width:467px;
	line-height:17px;
	border:solid 2px #d1d1d3;
	padding:7px;
	float:left;
}

.conf1 span {
	font-size:12px;
	font-weight:normal;
	color:#000000;
}

.two {
	background:url(images/two.jpg) no-repeat top left;
	vertical-align:top;
	padding-left:40px;
	float:left;
	width:345px;
}

.reserve {
	background:url(images/reserve1.jpg) no-repeat top left;
	width:73px;
	height:72px;
	float:left;
}

.disp {
	float:left;
	width:285px;
	padding:0 0 0 15px;
	text-align:left;
	font-size:11px;
	line-height:16px;
	margin:0;
}

.disp span {
	color:#ff0000;
}

.text {
	font-size:12px;
	text-align:center;
	padding:10px 0 0 0;
}

.back1 {
	text-align:right;
	font-size:13px;
	color:#ef1b27;
	font-weight:bold;
}

.back1 a {
	text-decoration:underline;
	color:#ef1b27;
}

.back1 a:hover {
	text-decoration:none;
}

.bord {
	border-top:solid 2px #cdced0;
	color:#0086cd;
	font-size:14px;
	font-style:italic;
	padding:0 0 3px 0;
	margin:4px 0 0 0;
}

.bord a {
	color:#0086cd;
	text-decoration:underline;
}
.consultants {
    float: left;
    width: 385px;
    margin: 0 10px 10px 0;
    background: #D4E5ED;
    font-size: 11px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    padding:10px;
}

div.consultants_top {
    padding: 15px 0 0 15px;
    height: 175px;
    overflow: hidden;
}

div.consultants_rght {
    float: left;
    width: 270px;
    margin-bottom: 10px
}

div.consultants_rght h2 {
    color: #026CA6;
    font-size: 20px;
}

div.consultants p {
    margin: 0;
    padding: 5px 0 5px 0;
}

div.consultants_lft {
    float: left;
    width: 90px;
}

div.consultants_mid {
    padding: 0 15px 15px 15px;
    margin-top: 15px;
    height: 110px;
    overflow: hidden;
    background-color: #fff;
    -moz-border-radius-topleft: 0px;
    -moz-border-radius-topright: 0px;
    -moz-border-radius-bottomright: 15px;
    -moz-border-radius-bottomleft: 15px;
    -webkit-border-radius: 0px 0px 15px 15px;
    border-radius: 0px 0px 15px 15px;
}
*+html div.gallery_box_scroll div.gallery_box_items{
    left:0px !important;
}